<nz-spin nzTip="Loading..." [nzSpinning]="isLoading">
  <header>
    <ul class="head">
      <li>
        <a href="">
          <img src="{{hostUrl}}/assets/img/logo.png" alt="Homepage" title="vPopulus">
        </a>
      </li>
      <li>
      </li>
      <li>
        <ul class="dd smaller">
          <li class="lang-select">
            <a href="#" style="padding-right: 12px;"><img
                src="{{hostUrl}}/assets/img/fla/s/@(Model.CurrentLanguage.flag).png" /> <span class="right"
                style="color: #fff; padding-top: 2px;">&#9660;</span></a>
            <ul class="choose-cou" style="width: 160px;">
              <li>
                <img src="{{hostUrl}}/assets/img/fla/s/@(culture.flag).png">@culture.name
              </li>
            </ul>
          </li>
        </ul>
      </li>
      <li class="search-and-logout">
        <input id="searchBar" class="search-bar" type="search" name="q" value="" placeholder="Search...">
        <input id="search" type="submit" style="display: none;">
        <a style="color: #27476d; font-weight: 550;">
          @I18N.Core.Helper.I18N.GetText("Common.DayX", DateTimeHelper.GameDay(DateTime.Now))
          Time @DateTime.Now.ToString("HH:mm")
        </a>
        <a href="" class="darkGreyButton small full-button">{{"General.Menu.Logout" | translate }}</a>
      </li>
    </ul>
  </header>
</nz-spin>